<html xmlns="http://www.w3.org/1999/xhtml">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <!-- [if !mso]><! -->
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <!-- <![endif] -->
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    
    <body>
        <center class="layout_center" style="background-color: #f8f9fb; margin: 0; min-width: 100%; padding: 0;">
            <table class="layout_table" width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#f8f9fb" style="background-color: #f8f9fb;">
                <tbody>
                    <tr>
                        <td width="100%">
                            <div class="layout_block" style="margin: 20px auto 0; width: 600px;">
                                <table class="layout_block_table" align="center" cellpadding="0" cellspacing="0" border="0" style="border-spacing: 0; margin: 0 auto; width: 600px;">
                                    <tbody>
                                        <tr>
                                            <td class="layout_block_table_td" style="border-spacing: 0; margin: 0 auto; width: 600px;">
                                                {% include "../partials/header.njk" %}
                                                {% block content %}{% endblock %}
                                                {% include "../partials/footer.njk" %}
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </td>
                    </tr>
                </tbody>
            </table>
        </center>
    </body>
</html>